This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 482850 - man page for pammixinterlace talks about unsupported options
man page for pammixinterlace talks about unsupported options
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 10:24 EST by Milos Malik
Modified: 2013-07-02 19:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: 10.47.04-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-21 12:01:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2009-01-28 10:24:48 EST
Description of problem:
None of command line options described in the man page is recognized.

Version-Release number of selected component (if applicable):
netpbm-progs-10.35.54-1.fc10

How reproducible:
always

Steps to Reproduce:
$ man pammixinterlace | col -b | grep -A 7 SYNOPSIS
SYNOPSIS
       pammixinterlace

       [-filter={linear, fir, ffmpeg}]

       [-adaptive]

       [infile]
$ pammixinterlace -filter
unrecognized option `-filter'
$ pammixinterlace -adaptive
unrecognized option `-adaptive'
  
Actual results:
2 unsupported command line options

Expected results:
2 supported command line options

Additional info:
Comment 1 Jindrich Novy 2009-10-21 12:01:43 EDT
Fixed by upgrade to 10.47.04.
Comment 2 Fedora Update System 2009-10-21 14:36:46 EDT
netpbm-10.47.04-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/netpbm-10.47.04-1.fc12
Comment 3 Fedora Update System 2009-10-21 14:38:18 EDT
netpbm-10.47.04-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/netpbm-10.47.04-1.fc11
Comment 4 Fedora Update System 2009-10-21 14:39:14 EDT
netpbm-10.47.04-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/netpbm-10.47.04-1.fc10
Comment 5 Fedora Update System 2009-11-12 21:26:35 EST
netpbm-10.47.04-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-11-12 21:30:18 EST
netpbm-10.47.04-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.